﻿@charset "UTF-8";

@font-face { 
font-family:"Yahei","微软雅黑" ; 
src:url('../font/msyh.ttf'), 
} 
* {margin: 0;padding: 0;list-style: none;border-style: none;text-decoration: none;}
html {font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
body {color: #333;font:14px/1.5 "Microsoft Yahei","Yahei","微软雅黑",Helvetica,Arial,sans-serif;overflow-x:hidden;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display:block}
audio,canvas,progress,video {display:inline-block; vertical-align:baseline }
h1 ,h2, h3, h4, h5, h6 {font-weight: normal;}
a {text-decoration: none;}
a:focus{outline:none;}
i,em {font-style: normal;}
.w {
    background-color: #fff; width:100%; overflow:hidden;
}
.wc{max-width: 1400px; margin:auto;}
.clearfix:after {content: '';display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {*zoom:1;}
.fl {float: left;}
.fr {float: right;}
img {vertical-align: middle;border: 0;max-width: 100%;}
input, select, textarea {border:none;outline: none;font-family: "Microsoft Yahei","Yahei";-webkit-appearance: none;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #888;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#888;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#888;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#888;}
table{border-collapse:collapse; border-spacing:0;}
.auto {max-width: 1200px;margin:0 auto;}
.w1400 {max-width: 1400px;margin:0 auto;}
::-webkit-scrollbar {
	width: 8px;
	height: 8px;
	background-color: #F5F5F5
}::-webkit-scrollbar-track {
	background-color: #E2E2E2
}::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555
}
#wrapper {-webkit-box-sizing: border-box; box-sizing: border-box; height: auto; width: 100%; max-width: 2560px; position: relative; z-index: 1; margin: auto; overflow: hidden; }

/*头部*/
.header {width: 100%;height:80px;position: fixed;left: 0px;top: 0px;z-index: 59;background-color: #181818;background-color: rgba(0,0,0,0.65);transition-duration: 0.5s;-moz-transition-duration: 0.5s;-webkit-transition-duration: 0.5s;-o-transition-duration: 0.5s;}
.header .logo {display: block;height: 80px;position: absolute;top: 0px;left: 20px;z-index: 6;transition-duration: 0.5s;-moz-transition-duration: 0.5s;-webkit-transition-duration: 0.5s;-o-transition-duration: 0.5s;}
.header .logo a {display: block;padding: 10px 0px;transition-duration: 0.5s;-moz-transition-duration: 0.5s;-webkit-transition-duration: 0.5s;-o-transition-duration: 0.5s;}
.header .logo a img{display:block;transition-duration: 0.5s;-moz-transition-duration: 0.5s;-webkit-transition-duration: 0.5s;-o-transition-duration: 0.5s;}
.header .info {float:right; height:80px; overflow:hidden;margin-right: 30px;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.header .info .key {height:30px; line-height:30px;    width: 130px; overflow:hidden; text-align:right;}
.header .info .key h1 {display: inline;font-size:12px; padding-right:3px; color:#999; padding-left:10px;}
.header .info .key h1 a{color:#999;}
.header .info .key h1 a:hover{color:#006acd;}
.header .info .key h3 {display: inline;font-size:12px; padding-right:3px; color:#999; padding-left:10px;}
.header .info .key h3 a{color:#999;}
.header .info .key h3 a:hover{color:#006acd;}
.header .info .key .mapbtns {display: inline-block;vertical-align: middle;width: 14px;height: 14px;margin-left: 5px; cursor: pointer;}
.header .info .tel {height:30px;color:#ffd800;margin-left: 14px;padding-left:28px;background:url(../images/common_icons1.png) no-repeat 0px center;}
.header .info .tel h2{ display: inline-block;vertical-align: middle;font-size:20px; color:#ffd800;line-height: 30px;}
.header .info .tel i{display: inline-block;vertical-align: middle;font-size:30px;margin: 0 2px;height: 30px;line-height: 30px;overflow: hidden;}
.header .navbar {float: right;margin:30px 30px 0 0;text-align: center;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.header .navbar ul li {display: inline-block;list-style: none;height: 30px;line-height: 30px;overflow: hidden;}
.header .navbar ul li a {display: block;padding: 0 18px;color: #fff;font-size: 15px;}
.header .navbar ul li a span {display:block;}
.header .navbar ul li a:hover,.header .navbar ul li.on a {color: #006acd;}
.header .navmap {float: left;color: #e6e6e6;margin: 30px 0px 0px 240px;height: 30px;line-height: 30px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.header .navmap i {display: block;width: 20px;height: 20px;margin:5px;float: left;background: url(../images/navmap.png) no-repeat center / 20px 20px;}
.header .navmap span {font-size: 16px;}
.header .navmap em {font-size: 12px;cursor: pointer;position: relative;}
.header .navmap em:after {content: '';display: none;width: 36px;height: 1px;background-color: #e6e6e6;position: absolute;left: 6px;top: 18px;}
.header .navmap em:hover:after {display: block;}
.header.fixednav .navmap {margin: 15px 0px 0px 200px;}

  

.szhl-banner {
	width: 100%; 
	overflow: hidden;
}
.szhl-banner .swiper-container { position:relative;width: 100%;}
.szhl-banner .swiper-container img.bg{width: 100%; }
.szhl-banner .swiper-container img.anim-1{left:0; position:absolute; top:0; z-index:2} 
.swiper-button-prev,.swiper-button-next{
	width: 15%;
	height: 100%;
	top:0 !important;
	background:none;
	}
.swiper-button-prev{
	left:0;
}
.swiper-button-next{
	right:0;
}	
.swiper-button-prev span,.swiper-button-next span{
	display:block;
	width: 50px;
	height: 100px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top:-50px;
	background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	cursor: pointer;
}
.swiper-button-next span{
	background-position: -50px center;
	left:auto;
	right:20px;
}
.szhl-banner .swiper-container:hover .swiper-button-prev span,.szhl-banner .swiper-container:hover .swiper-button-next span{
	opacity: .75;
}
/*分页器*/
.szhl-banner .swiper-pagination{
	top:auto;
	bottom:50px;
	background:none;
}
.szhl-banner .swiper-pagination-bullet {
	display: inline-block;
	width: 50px;
	height: 10px;
	margin: 0 3px;
	cursor: pointer;
	background: none;
	border-radius:0;
	opacity: 1;
}
.szhl-banner .swiper-pagination-bullet span {
	width: 50px;
	height: 2px;
	display: block;
	background: #fff;
}
.szhl-banner .swiper-pagination-bullet-active span{
    background:#006acd;
}
.szhl-banner .autoplay .swiper-pagination-bullet-active span{
    background: #fff;
}
.szhl-banner .swiper-pagination-bullet i{
	background: #006acd;
	height: 2px;
	transform:scaleX(0);
	transform-origin: 0;
	display: block;
}
.szhl-banner .autoplay .firsrCurrent i{
	transition:transform 5s linear;
	transform:scaleX(1);
}
.szhl-banner .autoplay .current i{
	transition:transform 6s linear;
	transform:scaleX(1);
}

.gy2 {
    width: 1440px;
    margin: 0 auto;
    overflow: hidden;
}




.jgtbg {
    height: 416px;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.qing {
    display: block;
    clear: both;
    overflow: hidden;
}
.jgtbg0 {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
}
.jg_ser1 {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 6;
    top: 186px;    font-size: 48px; color:#FFF;
}
.jg_ser2 {
    line-height: 26px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    position: absolute;
    top: 272px;
    width: 100%;
    z-index: 6;
}




.jg_ser1 {animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-webkit-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-moz-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-ms-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-o-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both; }
@keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-webkit-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-moz-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-ms-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-o-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
.jg_ser2{ line-height:26px; font-size:16px; color:#ffffff; text-align:center; position: absolute;top:272px; width:100%; z-index:6;}
.jg_ser2 table{ margin:0 auto; }
.jg_ser2 table a{ width:149px; height:41px; display:block; margin:0 7px; position:relative; float:left; color:#fffefe; line-height:41px; overflow: hidden; background: url(../images/fla_qie3.png) center center no-repeat; cursor:pointer;}
.jg_ser2 table a.alnn{ color:#fffefe; background:url(../images/al_flbg1.png) center center no-repeat;}

.jg_ser2 table a:visited{ color:#fffefe;}
.jg_ser2 table a span{ display:block; position:relative; top:0;}
.jg_ser2 table a, .jg_ser2 table a span{-webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);-moz-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);-o-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);}
.jg_ser2 a:hover{ background:url(../images/fla_qie2.png) center center no-repeat;}
.jg_ser2 a:hover span{ top:-41px;}

.jg_ser2 {animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-webkit-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-moz-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-ms-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-o-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both; }
@keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-webkit-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-moz-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-ms-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-o-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
.abo-gy-ti0{ display:block; padding:30px 0; margin:0 auto; text-align:center}



.abo-gy{ display:block;padding-top:33px; background:#FFF}
.abo-gy-ti0{ display:block;}
.abo-gy-ti0 table{ margin-left: auto;margin-right: auto;}
.abo-gy-ti0 a{ display:inline-block;margin:0 10px; font-size:16px;line-height:40px !important;padding:0px 28px;background:#fff;border:1px solid #ff8500;-moz-border-radius:21px;-webkit-border-radius:21px;-ms-border-radius:21px;-o-border-radius:21px;border-radius:21px;overflow:hidden;height:40px;}
.abott1{color:#ff8500;}
.abott2{color:#FFF;}
.abott1,.abott2{ display:block;text-align:center;top:0;position:relative;}
.abo-gy-ti0 a,.abo-gy-ti0 a .abott1,.abo-gy-ti0 a .abott2{-webkit-transition: all 0.4s cubic-bezier(0.25,0.46,0.45,1);-moz-transition: all 0.4s cubic-bezier(0.25,0.46,0.45,1);-o-transition: all 0.4s cubic-bezier(0.25,0.46,0.45,1);transition: all 0.4s cubic-bezier(0.25,0.46,0.45,1);}
.abo-gy-ti0 a.abonn,.abo-gy-ti0 a:hover{background:#ff8500;border:1px solid #ff8500;}
.abo-gy-ti0 a:hover .abott1,.abo-gy-ti0 a:hover .abott2,.abo-gy-ti0 a.abonn .abott1,.abo-gy-ti0 a.abonn .abott2{ top:-40px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* 针对 Google Chrome、Safari 3.0、Opera 9 的CSS样式 */
.btnwrap .btn-inner{margin-right:-3px;}
.btn-h30 .btn-inner{margin-right:0;}
}


/*分页*/
.page a {
	width: 48px;
	height: 48px;
	line-height: 48px;
	display: inline-block;
	text-align: center;
	background: #eeeeee;
	color: #333333;
	margin-right: 15px;
}
.page.active a {
	background: #ff7019;
	color: #fff;
}
.page a:hover {
	background: #ff7019;
	color: #fff;
}
.page .on {
	background: #ff7019;
	color: #fff;
}
.page a span {
	font-size: 18px;
}
.page .next span {
	display: inline-block;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.CaseDetail_content_top p {
	 
    margin-bottom: 45px;
    text-align: center;
}
.CaseDetail_content_top  { position:relative; min-height:1033px;}
.CaseDetail_content_top .nr{ top:11.22%; left:1.428%; position:absolute; width:29.714%; text-align:left; color:#FFFFFF;font-size:16px; line-height:32px;}
.CaseDetail_content_top strong{ line-height:70px; font-size:20px;}
.CaseDetail_content_top p {
     margin-bottom: 0px;
    text-align: left; font-size:16px; line-height:29px;
}

.CaseDetail_content_top .body{ position:absolute; left:32.785%; width:65.071%; top:11.10%;}
.CaseDetail_content_top .body img{
width:100%;
}



.imgBg {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
	height: 100%; position:relative; text-align:center;
}
.tcon{
position: absolute;
    bottom: 90px;
    left: 50%;
    margin: 0 auto;
    width: 94%;
    max-width: 1400px;
    transform: translateX(-50%); z-index:3;text-align:left;
	}
.tcon span{ padding: 20px 0;
    color: #FFF;
    font-size: 36px; }	
	.banCaseLine {
    display: block;
    margin-bottom: 10px;
    width: 72px;
    height: 4px;
    background: #ff0603; 
}
.tcon u{ clear:both; color:#FFFFFF; display:block}

.caseShare.container {
    margin: 0 auto;
    padding: 0;
    width: 94%;
    max-width: 1400px;
}
.banShare {
	position: absolute;
 	bottom: 0px;
	overflow: hidden;
	width: 100%;
	height: 51px;
	border-top: 1px solid rgba(255,255,255,.3)
}
.banShareIco {
	float: left;
	margin: 0;
	border-left: 1px solid rgba(255,255,255,.3);
	font-size: 0
}
.banShareIco li {
	position: relative;
	margin-right: -1px;
	padding: 0;
	border-right: 1px solid rgba(255,255,255,.3); float:left;
}
.banShareIco>li>a {
	display: block;
	width: 50px;
	height: 50px;
	background-position: center center;
	background-repeat: no-repeat
}

.banPage a:hover, .banShareIco>li>a:hover {
    background-color: #da0502;
    transition: all .6s ease 0s;
}
.banShareIco>li>a {
    display: block;
    width: 50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
}
.banLink {
	background-image: url(/images/banLink.png)
}
.banShareBtn {
	background-image: url(/images/banShare.png)
}
.banShareList.active {
    padding: 0 15px;
    width: 231px;
    border-right: 1px solid rgba(255,255,255,.3);
}
.banShareList {
    position: absolute;
    top: 0;
    left: 100%;
    overflow: hidden;
    width: 0;
    height: 50px;
    white-space: nowrap;
    transition: all .6s ease 0s;
}
.banShareIco1 {
	background-image: url(/images/banShareIco1.png)
}
.banShareIco2 {
	background-image: url(/images/banShareIco2.png)
}
.banShareIco3 {
	background-image: url(/images/banShareIco3.png)
}
.banShareIco4 {
	background-image: url(/images/banShareIco4.png)
}
.banShareIco5 {
	background-image: url(/images/banShareIco5.png)
}
.banShareList a {
    display: inline-block;
    width: 40px;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.banPage {
	float: right;
	height: 100%;
	font-size: 0
}
.banPage a {
	display: inline-block;
	margin-left: -1px;
	width: 50px;
	height: 50px;
	border-left: 1px solid rgba(255,255,255,.3);
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle
}
.banPrev {
	background-image: url(/images/banPrev.png)
}
.banList {
	background-image: url(/images/banList.png)
}
.banNext {
	border-right: 1px solid rgba(255,255,255,.3);
	background-image: url(/images/banNext.png)
}
.casebody{ font-size:16px; color:#999}
.casebody strong{ font-size:24px}



@media (min-width: 1110px){
	/*共用元素*/
	.hidden-lg {display: none;}	

	/*导航*/
	.header.fixednav {height: 60px !important;}
	.header.fixednav .logo {height: 60px;}
	.header.fixednav .logo a {padding: 10px 0px;}
	.header.fixednav .logo a img {height: 40px;}
	.header.fixednav .navbar {margin: 15px 30px 0 0 !important;}
	.header.fixednav .info .key {display: none;height: 20px;line-height: 20px;}
	.header.fixednav .info .tel {margin-top: 15px;margin-left: 0;padding-left: 25px;}
	.header .navbarlogo,.header .navbar .menuclos {display: none;}

	.header .navbar ul li#a9 {display: none;}
}




/* ---------------- Responsive website ---------------- */

/*屏幕小于1440px应用一下样式*/
@media (max-width:1440px) {
	.header .navbar {margin-right: 0px;}
	.header .info {margin-right: 15px;}
 
.gy2,.service_list,.card-area{ width:90%;}
 

/*屏幕小于1024px应用一下样式*/
@media (max-width:1320px) {
	.header .info {display: none;}
}
@media (max-width:1110px) {
	/*导航*/
	.header {height: 50px;}
	.header .logo {height: 50px;left: 10px;}
	.header .logo a {padding: 10px 0px;}
	.header .logo a img {height: 30px;}	
	.header .navmap,.header.fixednav .navmap {display: none;margin: 10px 0px 10px 125px;}
	.header .navbar ul li#a9 {display:block;}
	.header .navbar {display: none;float: none;margin: 0px;position: fixed;z-index: 10;top: 0;left: 0;z-index: 59;background:#000000 url(../images/navbarbg.jpg) no-repeat scroll center center / cover;margin: 0;padding: 0;width: 100%;height: 100%;overflow: hidden;
		-webkit-transition:all 0s ease;-moz-transition:all 0s ease;-ms-transition:all 0s ease;-o-transition:all 0s ease;transition:all 0s ease;}
	.header .navbarlogo {position: fixed;z-index:11;top:20px;margin:0;width: 100%;text-align:center;opacity: 0;}
	.header .navbarlogo a{display:block;height:auto;color:#fff;}
	.header .navbarlogo img{height:60px;}
	.header .navbarlogo a h2{margin:10px 0 0;font-size:1.5em;font-weight:normal;line-height:100%;}
	.header .navbarlogo a h2 span{}
	.header .navbarlogo a p{margin:5px 0 0;font-size:1rem;line-height:100%;}
	.header .navbar ul {position:absolute;left: 0px;top: 130px;width: 100%;padding: 0 5%;box-sizing:border-box;}
	.header .navbar ul li{position: relative;z-index: 1;float: left;width: 33.333333%;height: auto;line-height: 100%;margin: 0 -1px -1px 0;text-align: center;border: solid 1px #fff;box-sizing:border-box;}
	.header .navbar ul li a {display: block;color:#fff;padding: 38px 0px;line-height:100%;margin-top: 0px;}
	.header .navbar ul li a span{display: block;margin: 5px 0 0;font-size:0.75em;font-family: sanfranciscodisplay-regular,arial;text-transform: uppercase;}
	.header .navbar ul li a:hover {margin-top: 0px !important;}
	.header .navbar ul li:hover {z-index: 2;border:1px solid #006acd;}
	.header .navbar ul li:hover a {color: #006acd;}
	.header .navbar ul li.on{background:#fff;}
	.header .navbar ul li.on a{color:#555;}
	.header .navbar .menuclos{display:none;position:fixed;z-index:11;left:50%;bottom:0;margin:0 0 0 -50px;width:100px;}
	.header .navbar .menuclos p{position:relative;z-index:2;background:#fff;margin:0 0 30px;padding:6px 10px;color:#666;text-align:center;font-size:1em; border-radius:15px;line-height:100%;cursor: pointer;}
	.header .navbar .menuclos:before{content:"";position: absolute;z-index:1;left:50%;background:rgba(255,255,255,0.3);margin:14px 0 0 -140px;width:280px;height:1px;}

	.header .nav-menu {display: block; position: relative; float: right; top: 10px; right: 10px; margin: 0; padding: 2px 5px; cursor: pointer; }
	.header .nav-menu span{display: block;background: #fff; margin: 4px 0; width: 25px; height: 4px; font-size: 1px; color: #fff; border-radius: 2px; text-indent: -99999px; }

	.fixd-box {height: 100%;}
	.fixd-box .wrap {padding: 20px 0;position: relative;height: 100%;overflow-x: scroll;box-sizing: border-box;}
	.fixd-box .wrap h2 {font-size: 20px;padding: 10px;}
	.fixd-box .txt .left { float:left; width:100%; }
	.fixd-box .left dl { font-size:15px;padding: 10px;}
	.fixd-box .left dl:first-child { margin-bottom:3em;}
	.fixd-box .left dl dt{ float:left; }
	.fixd-box .left dl dt img { width:100px; height:100px;}
	.fixd-box .left dl dd {padding: 0px 0px 0px 10px;}
	
	.fixd-box .txt .right {width: 100%;line-height: 1.5;padding:20px 10px 10px;box-sizing:border-box;text-align: right;}
	.fixd-box .txt .right p {font-size:16px;}
	.fixd-box .txt .right span {font-size:30px; font-family:Arial;}
	.fixd-box .close {width: 40px;height: 40px;background-size: 100% 100%;}
}

@media screen and (max-width: 1065px){
.page li a {
    width: 35px;
    height: 35px;
    line-height: 35px;
}
}
@media (max-width:768px) {
.CaseDetail_content_top{ padding-bottom:10px; margin-bottom:10px;}

.CaseDetail_content_top .nr{     top:0;
position:inherit; width:96%; margin:auto; font-size:16px; line-height:32px;}
.CaseDetail_content_top{ min-height:inherit}
.CaseDetail_content_top .body{ left:0; width:96%; margin:auto; position:inherit} 
}

@media (max-width:540px) { 
 
	.szhl-banner {margin-top: 50px}
	.szhl-banner .swiper-pagination-bullet {width: 30px}
	.szhl-banner .swiper-pagination-bullet span {width: 30px}
	.swiper-button-prev span, .swiper-button-next span {width: 25px;height: 50px;margin-top: -25px;background-size: 50px auto}
	.swiper-button-next span{background-position: -25px center;}
}